Bug 1012621 - Regression: Shadowman favicon missing
Regression: Shadowman favicon missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Sam Kottler
Corey Welton
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 14:05 EDT by Dominic Cleal
Modified: 2014-06-18 04:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:07:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominic Cleal 2013-09-26 14:05:19 EDT
Description of problem:
app/assets/images/favicon.ico is the Foreman logo rather than Shadowman

Version-Release number of selected component (if applicable):
1.3.0-6-el6sat

How reproducible:
Always

Steps to Reproduce:
1. Check favicon in browser

Actual results:
Foreman yellow hard hat

Expected results:
Shadowman

Additional info:
This was done in MDP1 (f4a7cd010f75448d6e3ce7be545301f698b63ad7), but the rebase for MDP2 has caused a regression.
Comment 7 Corey Welton 2013-10-08 15:27:52 EDT
QA Verified.  We now have a shadowman favicon in foreman bits

Satellite-6.0.2-RHEL-6-20131007.0
Comment 10 Bryan Kearney 2014-04-24 13:07:58 EDT
This was verified and delivered with MDP2. Closing it out.

Note You need to log in before you can comment on or make changes to this bug.